As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 679475 - Turn on Orion by default in Scratchpad post-merge in fx9
: Turn on Orion by default in Scratchpad post-merge in fx9
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Mihai Sucan [:msucan]
:
: J. Ryan Stinnett [:jryans] (use ni?)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-16 13:11 PDT by Rob Campbell [:rc] (:robcee)
Modified: 2011-09-27 14:55 PDT (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
-
wontfix


Attachments
[in-fx-team] proposed patch (1.31 KB, patch)
2011-08-17 09:51 PDT, Mihai Sucan [:msucan]
rcampbell: review+
rcampbell: checkin+
Details | Diff | Splinter Review

Description User image Rob Campbell [:rc] (:robcee) 2011-08-16 13:11:58 PDT
Once the merge to aurora is complete, we should turn on the Orion editor by default in Scratchpad.
Comment 1 User image :Ehsan Akhgari 2011-08-17 04:54:33 PDT
The merge is complete now! :)
Comment 2 User image Mihai Sucan [:msucan] 2011-08-17 09:51:10 PDT
Created attachment 553803 [details] [diff] [review]
[in-fx-team] proposed patch
Comment 3 User image Rob Campbell [:rc] (:robcee) 2011-08-17 10:21:20 PDT
Comment on attachment 553803 [details] [diff] [review]
[in-fx-team] proposed patch

http://hg.mozilla.org/integration/fx-team/rev/c458adeca5b5
Comment 4 User image :Ehsan Akhgari 2011-08-17 10:22:46 PDT
This should be tracking-firefox9+, except that we don't have that flag yet...
Comment 5 User image christian 2011-08-17 10:54:42 PDT
Filed bug 679792 to make the keyword
Comment 6 User image Rob Campbell [:rc] (:robcee) 2011-08-17 11:08:35 PDT
thank you!
Comment 7 User image Rob Campbell [:rc] (:robcee) 2011-08-17 19:10:53 PDT
Comment on attachment 553803 [details] [diff] [review]
[in-fx-team] proposed patch

http://hg.mozilla.org/mozilla-central/rev/b91dc5057fde
Comment 8 User image Rob Campbell [:rc] (:robcee) 2011-08-17 23:07:13 PDT
This was landed on m-c. When merging fx-team, you will see a merge failure. It is safe to ignore.
Comment 9 User image Johnathan Nightingale [:johnath] 2011-09-27 14:55:27 PDT
Minusing this for FF9 since the current discussions on d.a.f suggest that Orion is not yet ready for enabling on FF9.

Note You need to log in before you can comment on or make changes to this bug.